langcode: en
status: true
dependencies: {  }
name: 16_9_50_360x203
label: '16:9 50% (360x203)'
effects:
  33980eb9-d00a-420b-80a5-ccf102467a30:
    uuid: 33980eb9-d00a-420b-80a5-ccf102467a30
    id: image_scale_and_crop
    weight: 1
    data:
      width: 180
      height: 102
      anchor: center-center
  59ac9dff-bbcb-4d9f-b5c9-5433630ce23a:
    uuid: 59ac9dff-bbcb-4d9f-b5c9-5433630ce23a
    id: image_convert
    weight: 2
    data:
      extension: webp
